TKV(1)

NAME
tkv - Tcl/Tk image viewer

SYNOPSIS
tkv [filename]

DESCRIPTION
The tkv script is an image viewer written in Tcl/Tk and utilizing the Img library. It can be invoked with the optional filename of an image that will be displayed upon startup, or can simply be invoked by itself. tkv is intended primarily as a functioning demo/proof of concept of using the Img library.

OPTIONS
There are no options to tkv

SEE ALSO
image(3tk), photo(3tk).

AUTHOR
This manual page was written by Mike Markley <mike@markley.org> for the Debian GNU/Linux system (but may be used by others).